/* ============================================================================= eBay color system ========================================================================== */
/* ============================================================================= eBay fonts ========================================================================== */
/* ============================================================================= Mixins ========================================================================== */
/* Important Information about this CSS File  - Do not delete or rename this file, if you do not use it leave it blank (delete everything) and the file will be skipped when you enable Production Mode in the Global theme settings.  - Read the _README file in this directory, it contains useful help and other information. */
/* Increase the default font size on small devices */
html { font-size: 112.5%; }

#gh-gb, #gh-ctab, #gh-bt, #psnt_ebay_header, #psnt_ebay_footer { display: none !important; }

#mobile_ebay_header { display: block; width: 100%; height: 55px; position: relative; }
#mobile_ebay_header .mobile-ebay-logo { background-image: url("../images/Logo_64x25.png"); background-size: 64px 25px; width: 64px; height: 25px; position: absolute; left: 10px; top: 10px; }
#mobile_ebay_header .mobile-header-title { position: absolute; left: 85px; top: 8px; color: #333333; font-size: 20px; }
#mobile_ebay_header .mobile-header-title a, #mobile_ebay_header .mobile-header-title a:hover, #mobile_ebay_header .mobile-header-title a:visited, #mobile_ebay_header .mobile-header-title a:active { color: #333333; text-decoration: none; }

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) { #mobile_ebay_header .mobile-ebay-logo { background-image: url("../images/Logo_127x50.png"); } }
h1#page-title { font-size: 23px; }

#mobile_ext_sub_bar { padding: 0 10px 13px 10px; clear: both; display: block; }
#mobile_ext_sub_bar #mobile_custom_menu_sw_bt { border: 3px; border-radius: 3px; padding: 10px; height: 42px; cursor: pointer; color: #fff; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwN2FiZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNTA5ZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #007abd), color-stop(100%, #00509d)); background-image: -webkit-linear-gradient(#007abd, #00509d); background-image: -moz-linear-gradient(#007abd, #00509d); background-image: -o-linear-gradient(#007abd, #00509d); background-image: linear-gradient(#007abd, #00509d); }
#mobile_ext_sub_bar #mobile_custom_menu_sw_bt span.mobile-menu-icon { margin-left: 15px; background-image: url("../images/arrow_down_30x21.png"); background-size: 15px 11px; width: 15px; height: 11px; display: inline-block; }

.custom-menu { background-color: #FFF; display: none; position: absolute; top: 112px; left: 0px; margin: 0px; padding: 0px; width: 100%; z-index: 9999; }
.custom-menu a.active, .custom-menu a.active-trail { font-weight: bold; }
.custom-menu .menu-backlink a { margin-left: 25px; }
.custom-menu h2 { font-weight: normal; font-size: 18px; color: #999999; padding: 16px 16px 16px 15px; border-bottom: 1px solid #efefef; }
.custom-menu h2 a { color: #999999; }
.custom-menu h2 a:hover { text-decoration: none; }
.custom-menu ul.menu { padding: 0 0 0 25px; margin: 0; }
.custom-menu ul.menu li.menu-depth-1 { padding: 16px 0 16px 0; border-bottom: 1px solid #efefef; position: relative; }
.custom-menu ul.menu li.menu-depth-1:hover > .menu { display: none; }
.custom-menu ul.menu li.menu-depth-1.expanded { cursor: pointer; }
.custom-menu ul.menu li.menu-depth-1.expanded:after { position: absolute; left: 95%; content: url("../images/arrow_right_9x14.png"); width: 9px; height: 14px; top: 18px; }
.custom-menu ul.menu li.menu-depth-1.expanded:after.open { background-image: url("../images/arrow_down2_15x11.png"); background-size: 15px 11px; width: 15px; height: 11px; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) { .custom-menu ul.menu li.menu-depth-1.expanded:after.open { background-image: url("../images/arrow_down2_30x21.png"); } }
.custom-menu ul.menu li.menu-depth-1.expanded.open:after { content: url("../images/arrow_down2_15x11.png"); width: 15px; height: 11px; }
.custom-menu ul.menu li.menu-depth-1.menu-open { background-image: -webkit-linear-gradient(left, white 0%, #f7f7f7 10%); background-image: -moz-linear-gradient(left, white 0%, #f7f7f7 10%); background-image: -o-linear-gradient(left, white 0%, #f7f7f7 10%); background-image: linear-gradient(left, #ffffff 0%, #f7f7f7 10%); padding: 16px 0 0 0; border-bottom: 1px solid #c0c0c0; }
.custom-menu ul.menu li.menu-depth-1.menu-open > ul { margin-top: 16px; }
.custom-menu ul.menu li.menu-depth-1 a { color: #333333; }
.custom-menu ul.menu li.menu-depth-1 > ul.menu { background-color: #fff; border: none; box-shadow: none; position: relative; left: 0px; padding: 0px; padding-left: 10px; }
.custom-menu ul.menu li.menu-depth-1 > ul.menu > li.menu-depth-2:first-child { border-top: 1px solid #efefef; }
.custom-menu ul.menu li.menu-depth-1 > ul.menu > li.menu-depth-2 { padding: 16px 0 16px 0; border-bottom: 1px solid #efefef; }
.custom-menu ul.menu li.menu-depth-1 > ul.menu > li.menu-depth-2:last-child { border-bottom: none; }
.custom-menu ul, .custom-menu li { list-style-image: none; list-style-type: none; }
.custom-menu .lhn-html .service-links { padding-left: 25px; margin-bottom: 10px; }

#main-content { padding: 0px 10px; }

article.node-page.menu-visible .node-content { width: 100%; float: none; }

.breadcrumb-wrapper { display: none; }

.mobile_breadcrumb { display: block; background-color: #E5E5E5; padding: 15px 10px 15px 10px; }
.mobile_breadcrumb p { margin-bottom: 5px; }
.mobile_breadcrumb .breadcrumb-wrapper { display: block; margin: 0px; }

#mobile_ebay_footer { display: block; background-color: #E5E5E5; border-top: 1px dashed #CCCCCC; /* Styles from eBay */ }
#mobile_ebay_footer .fsec a { font-size: 13px !important; }
#mobile_ebay_footer .fhome { background-position: 0 0; }
#mobile_ebay_footer .fsec { text-align: left; background: #e5e5e5; border-radius: 4px; -webkit-border-radius: 4px; clear: both; overflow: hidden; width: 100%; position: relative; display: block; }
#mobile_ebay_footer section { border-bottom: 1px solid #ccc; border-collapse: separate; display: block; }
#mobile_ebay_footer #f1sec { font-family: Helvetica Neue, Helvetica, Arial; color: #555; padding: 5px 10px 15px 10px; }
#mobile_ebay_footer #f1sig { font-family: Helvetica Neue, Helvetica, Arial; color: #555; padding: 9px 10px 15px 10px; }
#mobile_ebay_footer .footlist { display: block; position: relative; text-align: left; height: 40px; line-height: 40px; }
#mobile_ebay_footer .footlist .im { background-repeat: no-repeat; background-image: url("http://ir.ebaystatic.com/f/vpzzvfve5u4gjnurhpv2d1dlme4.png"); display: inline-block; height: 30px; position: absolute; top: 7px; width: 31px; left: 5px; }
#mobile_ebay_footer .footlist a { color: #333; display: block; font-family: Helvetica Neue, Helvetica, Arial; padding: 15px 5px 15px 50px; position: relative; }
#mobile_ebay_footer .footlist .user { color: #999; font-family: Helvetica Neue, Helvetica, Arial; font-size: 13px; }
#mobile_ebay_footer .fsec .footlist a { position: relative; display: block; padding: 1px 0 0 45px; }
#mobile_ebay_footer .fpipe { color: #bababa; line-height: 2em; text-align: center; padding: 0 5px; }
#mobile_ebay_footer #f3sec { text-align: center; padding: 10px 0; border: 0; }
#mobile_ebay_footer #f2sec { text-align: center; padding: 12px 0 0 0; border: 0; }
#mobile_ebay_footer .fcopy { color: #aaa; margin: 0; padding: 3px 0 10px 0; line-height: 1.5em; text-align: center; }
#mobile_ebay_footer #f2sec a { color: #555555; }
#mobile_ebay_footer #f3sec a { color: #555555; }
#mobile_ebay_footer #mwver { display: none !important; }
#mobile_ebay_footer .hm { background-position: 0 0; }
#mobile_ebay_footer .my { background-position: -206px 0; margin-right: 15px; margin-top: -2px; }
#mobile_ebay_footer .reg { background-position: -1344px 0; margin-right: 15px; margin-top: 0; }
#mobile_ebay_footer .sign { background-position: -1292px 0; margin-right: 15px; margin-top: 0; }
#mobile_ebay_footer .sell { background-position: -1793px 0; }
#mobile_ebay_footer .cus { background-position: -352px 0; margin-right: 15px; margin-top: 0; }
#mobile_ebay_footer .app { background-image: url("http://ir.ebaystatic.com/f/onpaqwcuse3m1dk4hoovox44imv.png"); height: 46px; left: 0; position: absolute; width: 46px; background-position: 0 0; top: 0; }
#mobile_ebay_footer .andr { background-position: -327px 0; top: 0; height: 46px; }
#mobile_ebay_footer #downloadAppLink { line-height: 42px; margin-left: 5px; }
#mobile_ebay_footer #ClearAllRefinements { line-height: 30px; }
#mobile_ebay_footer #visit_count { display: none; }
#mobile_ebay_footer .user { display: inline-block; position: absolute; width: 180px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-left: 3px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { #mobile_ebay_footer .footlist .im { background-repeat: no-repeat; background-image: url("http://ir.ebaystatic.com/f/2rq3rbr0ji2yjag2mctd5f1hkmi.png"); background-size: auto 20px; display: inline-block; height: 30px; position: absolute; top: 7px; width: 31px; left: 5px; }
  #mobile_ebay_footer .hm { background-position: 5px 5px; }
  #mobile_ebay_footer .my { background-position: -107px 0; margin-right: 15px; margin-top: 4px; }
  #mobile_ebay_footer .reg { background-position: -795px 0; margin-right: 15px; margin-top: 4px; }
  #mobile_ebay_footer .sign { background-position: -944px 0; margin-right: 15px; background-size: auto 24px !important; margin-top: 4px; }
  #mobile_ebay_footer .sell { background-position: -1256px 2px; background-size: auto 24px !important; }
  #mobile_ebay_footer .cus { background-position: -193px 0; margin-right: 15px; margin-top: 4px; }
  #mobile_ebay_footer .app { background-image: url("http://ir.ebaystatic.com/f/2s5p3l2aqm2z3f15ralm3pdehyc.png"); display: inline-block; height: 42px; left: 0; position: absolute; width: 42px; background-position: 0 0; background-size: auto 40px; background-repeat: no-repeat; }
  #mobile_ebay_footer .andr { background-image: url("http://ir.ebaystatic.com/f/ufrhrzqwj204vjkk4xoziwcr1u1.png"); }
  #mobile_ebay_footer #downloadAppLink { margin-left: 0; } }
#mobile_ebay_footer #f1sec, #mobile_ebay_footer #f1sig, #mobile_ebay_footer #f2sec, #mobile_ebay_footer #f3sec { font-size: 1.3rem; -webkit-text-size-adjust: none; }
#mobile_ebay_footer #f1sec .footlist a, #mobile_ebay_footer #f1sig .footlist a, #mobile_ebay_footer #f2sec .footlist a, #mobile_ebay_footer #f3sec .footlist a { font-size: 1.3rem; -webkit-text-size-adjust: none; }
#mobile_ebay_footer .fcopy { font-size: 1.1rem; -webkit-text-size-adjust: none; }
